lfnetwork.com mark read register faq members calendar

Thread: "User Interface Is Version 6, Expected 7" [JK2]
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 03-04-2006, 10:45 PM   #1
Pwn3d.
Lurker
 
Pwn3d.'s Avatar
 
Join Date: Feb 2006
Posts: 3
Arrow "User Interface Is Version 6, Expected 7" [JK2]

When I try to start jk2mp it says User Interface Is Version 6, Expected 7, help? EDIT:BTW i have the 1.4 patch installed. EDIT2:Nvm i re-installed it and it works fine.

Last edited by Pwn3d.; 03-04-2006 at 11:35 PM.
Pwn3d. is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Help Center > Technical Help > "User Interface Is Version 6, Expected 7" [JK2]

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 03:27 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.